Sreenplay version of Eric Meyer's Video Display Editor, updated 
for v2.66. One new feature and modified documentation to reflect 
changes to the underlying word processor. High-speed WordStar 
clone writes, formats, paginates, and prints out screenplays in 
standard industry format by itself, but is still compatible with 
SCRIPTOR. Download VDE266.LBR for basic program and essential 
documentation.  (Fred Haines, July 1988)
